--天墉城

--脚本号
x102018_g_scriptId=102018
--事件交互入口
function x102018_OnDefaultEvent( scene,selfId ,targetId)
	-- body
	BeginEvent(scene)
	AddText(scene,"[1c2832]神紋天尊的遺址，有神紋天尊的化身在此守護，金甲傀儡可不斷召喚出金甲戰士，極其可惡。[-]")
	AddNumText(scene,x102018_g_scriptId,"[43596b]天尊遺址[-]",-2,0)	
	EndEvent(scene)
	DispatchEventList(scene,selfId,targetId,true)
end

--事件列表选中一项

function x102018_OnEventRequest( scene,selfId,targetId,eventId ,index)
	-- body
	if index==0 then
		GotoCopyScene(scene,selfId,804)
	end
end